<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.fish.tank.monitor.device</groupId>
    <artifactId>monitor-device</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <groupId>com.fish.tank.monitor.device.web</groupId>
  <artifactId>monitor-device-web</artifactId>
  <packaging>war</packaging>
</project>